Subject: GA-DIGEST V1 #1268
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, June 10 2002            Volume 01 : Number 1268

----------------------------------------------------------------------

Date: Sat, 8 Jun 2002 15:26:13 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] TLDs

Hello,

- --- [email-masked] wrote:
> I wonder why the Domain Name Support Organization spends 99% of its'
> time on less than two percent of the TLDs.  Wow that kind of sounds
> Commercialized US interested to me.

If 99% of internet traffic went to those 2% of TLDs, it might make
perfect sense.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 08 Jun 2002 22:29:54 -0700
From: [email-masked]
Subject: Re: [ga] TLDs

George you provocateur,

So the amount of traffic and not the importance of it is our "commercial
goal"?

Eric

George Kirikos wrote:

> Hello,
>
> --- [email-masked] wrote:
> > I wonder why the Domain Name Support Organization spends 99% of its'
> > time on less than two percent of the TLDs.  Wow that kind of sounds
> > Commercialized US interested to me.
>
> If 99% of internet traffic went to those 2% of TLDs, it might make
> perfect sense.
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! - Official partner of 2002 FIFA World Cup
> http://fifaworldcup.yahoo.com
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 9 Jun 2002 06:51:18 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: [ga] Verisign and WLS: The Mike Tysons of domain proposals

Hello,

Last night, a post by Chuck Gomes was put up on the Transfers Task
Force mailing list, re: WLS, at:

http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00252.html

I was going to respond this morning to its misinformation, but Ross
Radar did a masterful job at:

http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00255.html

The most hilarious paragraph Chuck wrote was:

"[Gomes, Chuck] If the above two recommendations are based on the
reasoning in this document that has absolutely no documented, objective
data as its foundation, then the transfers task force has provided the
community with live evidence that the DNSO processes are horribly
flawed.  I would like to think that ICANN staff can recognize a
politically motivated action from one that is objectively based."

in response to the recommendations that WLS be rejected. I trust that
the ICANN staff can differentiate the words of those who are truly
looking out for consumers and competition, and those coming from a
self-serving abusive monopolist like Verisign. The only time Verisign
notices consumers is when they're running over them.

I also found it hilarious that Chuck tried to justify higher prices for
WLS as being in the interests of consumers. Verisign would have a lot
more credibility talking about benefits to consumers were it not doing
so while its hands are constantly in our pockets. In the immortal words
of Charlton Heston:

"Get your stinking paws off me, you damned dirty ape!" 

While Verisign was once the 800 pound gorilla, a Mike Tyson of domains
that everyone feared, that could push around consumers, other
registrars, and even ICANN with impunity to serve its own needs, I'm
happy to see that the DNSO is looking to preserve competition through
its sound rejection of WLS. The DNSO is reminding Verisign that they
serve us, the consumers, and not the other way around. Their monopoly
becomes abusive the moment they forget that, and seek to enrich
themselves at the expense of all other market participants, as they
have attempted with WLS.

Just like Mike Tyson, Verisign's time has passed, as new agile
competitors have climbed the ranks, and sophisticated consumers no
longer believe the paternalistic "father knows best" routine emanating
from Virginia. Instead of offering us real values and innovation
through its offerings, a win-win scenario, Verisign has been revealed
"in the ring" to have limited skills, and has taken a pounding before
ultimately being knocked out.

With apologies to the ladies, Chuck's latest post shows to me that
Verisign hits like a girl, with no force or credibility behind its
arguments. 

The only question that remains is whether Verisign will say "no mas",
while we dance around the ring showing them the bolo punches, or
instead whether they will wait for "Lennox Lewis" at the ICANN meeting
to show them their final destiny.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 9 Jun 2002 10:09:13 -0400 (EDT)
From: Joe Baptista <[email-masked]>
Subject: [ga] i just sent the following to south africa

i suggest those of you who are also concerned about the dot.za fiasco
contact the appropriate people in charge over there.

http://www.parliament.gov.za/na/mps.html
http://www.gov.za/president/index.html
http://www.parliament.gov.za/ncop/memberview/vieworganigrammembers.asp?path=ProvincialDelegations

From: \"Joe Baptista\" <[email-masked]>"
To: \"$firstname $lastname\" <$mailto>"
Subject: .ZA top level domain and root infrastructure

Dear $title $firstname $lastname:

I am writing you with respect to a number of reports I have received from
the American and South African press respecting the .ZA top level domain.

http://www.mg.co.za/Content/l3.jsp?a=11&o=4547
http://www.dispatch.co.za/2002/06/08/southafrica/ALLAY.HTM
http://www.iol.co.za/index.php?click_id=6&art_id=ct20020607192318721C000913&set_id=1

The South African Government and Matsepe-Casaburri are making fools of
themselves in sponsoring an attempted takeover of the .ZA top level
domain and it's my position that Donald Evans and the US Department of
Commerce are to blame for most of this foolishness.  The US DOC and their
agency ICANN have failed to educate the world on these issues.  It has
served these institutions to maintain your countries ignorance.

It is clear to me that the South African Government has no idea what
domains are, how they are used and how they can be abused.  There is also
alot of misinformation which seems to imply that the US Government in
some way has a monopoly over the domain name system.  The original story
I read claimed that \"ICANN is acknowledged around the world as the global
administrator of domain names\".  This is a false claim - there is no
global monopoly controlled by the USA.

Example - I am the operator of the top level domain .GOD.  This domain
resolves on a number of root systems outside of US government control.
ICANN has no control over what we do.

Also there are a number of aboriginal communities in Australia who have
setup their own domain systems - again outside of US government control.
They have taken steps to protect their identities on the internet.
South Africa can do the same.

I would recommend that if the South African Government is committed to
securing their own infrastructure then it would be prudent that they take
control of it.  The .ZA top level domain operated by Mr. Mike Lawrie is of
no significance in securing this infrastructure.

I would recommend that South Africans setup their own root servers and
that a domain system be launched to serve the South African people.  It's
much easier to create on the internet then to attempt a takeover.  Also
by having your own root system you significantly increase your countries
security.

At this time the root system used by most of Africa is the 13 legacy
roots operated by the Department of Commerce.  It's very easy to use
root servers to redirect traffic into proxy servers and then capture
that traffic to facilitate surveilance.  Any operator of any internet
root system has this power.

So if you trust the US government to control your computer then keep
using them - if not create your own.

We use a commercial root provider for resolution - www.pacificroot.com
and as a result have access to a much larger internet system.

In closing I would like to stay in touch.  I will be making a
presentation to the European Union on the security risks of using the
US root system and would appreciate sending that information to you
in the near future.  Please advise if this is ok with you.

Kindest regards
Joe Baptista, Managing Director
The dot.GOD Registry, Limited

       http://www.dot-god.com/
              .. on the other side of the internet universe"

Cheers
Joe Baptista

- --
Planet Communications & Computing Facility
a division of The dot.GOD Registry, Limited

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Jun 2002 07:30:45 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] i just sent the following to south africa

At 10:09 a.m. 9/06/2002 -0400, Joe Baptista wrote:

>So if you trust the US government to control your computer then keep
>using them - if not create your own.
>
>We use a commercial root provider for resolution - www.pacificroot.com
>and as a result have access to a much larger internet system.

Allow me a small chuckle, Joe.

Who guarantees these sods that pacificroot, operated from Marina del Rey by 
an ex-DoD network guy with a rather colourful past,  (someone who once 
proudly mentioned a "done deal, and that's all I'm going to say about it" 
with ICANN staff about the non-recognition of the IDNO and who then 
proceeded to infiltrate the ORSC) is NOT involved in traffic surveillance?

- --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1268
*************************